:root {
--bCpuqThzdopZ: #020203;
--ZjVFwalUejrF: #FDFEFF;
--IhkTrUeQCeDI: #010416;
--hkcHDsyMunTg: #E0040D;
--TUOrhUIoNOOX: #ECB202;
--yJMJAfiQZqlS: #F5D006;
--TreEjbcqYwPT: #E03A01;
--IkTZbQpVwsKw: #EE5905;
--xUiUOQLpHQmN: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--ZjVFwalUejrF);
}
a:hover {
color: var(--TUOrhUIoNOOX);
}
.UzYEBAqjYcpc{
border-style: dashed;
border-width: 0.5px;
border-color:var(--ZjVFwalUejrF);
}
.WeVMebLIkNKe{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--ZjVFwalUejrF);
}
body {
font-family: var(--xUiUOQLpHQmN), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--bCpuqThzdopZ);
color: var(--ZjVFwalUejrF);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.RpTeceeARFBe{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.RpTeceeARFBe .yODVbDVqQnAO,
body.RpTeceeARFBe .dxQvZtjaFINV{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.WZDJlxRegWLh{
width:100%;
}
.vDUwvtKCQyfW {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.rBWnPazWhEpa {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--IhkTrUeQCeDI);
}

.WZDJlxRegWLh,
.NSAJJhNOaEBo,
.KJJlZAyZxWLN{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.LSyhURQTzwIr{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--ZjVFwalUejrF);
background-color: transparent;
}
.LSyhURQTzwIr::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.LSyhURQTzwIr.WmNeOBdNMqOK::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.GTKXKvImULEf,
.deTEtzWcbqum {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.aATMWgSegGGJ {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.aATMWgSegGGJ a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.aATMWgSegGGJ img {
width: 70px;
border-radius:16px;
height: auto;
}

.FjDbZjAvclfK{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.BkGbrCfmaCwo a,
.FjDbZjAvclfK a{
border:2px solid var(--TUOrhUIoNOOX);
color: var(--ZjVFwalUejrF);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.BkGbrCfmaCwo a:nth-child(2),
.FjDbZjAvclfK a:nth-child(2) {
background:var(--IkTZbQpVwsKw);
border:none;
}

.jlUycXIkedaB:hover,
.BkGbrCfmaCwo a:nth-child(1):hover,
.FjDbZjAvclfK a:nth-child(1):hover {
background-color: var( --IkTZbQpVwsKw);
}

.BkGbrCfmaCwo a:nth-child(2):hover,
.FjDbZjAvclfK a:nth-child(2):hover {
background-color: var( --yJMJAfiQZqlS);
}

.BkGbrCfmaCwo{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --bCpuqThzdopZ);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.vOWvOfHcSSDB {
display: none;
background: none;
color: var(--ZjVFwalUejrF);
border: none;
font-size: 2rem;
cursor: pointer;

}

.vOWvOfHcSSDB::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.vOWvOfHcSSDB.wYNRBZoAYPCZ::before {
content: '✕';
}

.lfQWwDGkhCwb{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.cLPhXzzbymkW {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--bCpuqThzdopZ);
}


.TNqEGRnrvZUs {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.cLPhXzzbymkW .vvlxiDeqjNhJ,
.tpxGHKCQysWJ{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.tpxGHKCQysWJ::-webkit-scrollbar {
display: none;
}
.EPwZhHbuaqJf {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.EPwZhHbuaqJf span{
font-size:24px;
}
.vvlxiDeqjNhJ {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.OfzFpsghnwAh  {
display:none;
}

.UZIUnddxgkuJ  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.UZIUnddxgkuJ  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.yODVbDVqQnAO,
.BWYgIxnuaOuY {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.EPwZhHbuaqJf:hover,
.UZIUnddxgkuJ:hover {
background: linear-gradient(
135deg,
var(--yJMJAfiQZqlS),
var(--TreEjbcqYwPT),
var(--IkTZbQpVwsKw)
);
}
.ZYPbqdEaNwhp,
.EPwZhHbuaqJf a:hover,
.UZIUnddxgkuJ a:hover {
color: var(--ZjVFwalUejrF);
}
.GTKXKvImULEf {
margin-bottom: 30px;
padding-top: 12px;
}
.NSAJJhNOaEBo {
padding: 0 40px;
padding-top: 12px;
}
.ZakYQWQnnAFJ{
font-size:27px;
text-align:left;
font-weight: bold;
}

.GIKfjsMqGjzp {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.lvaOYToxGOFx{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.LQKRnWgAOqbS{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--IkTZbQpVwsKw);
border: 1px solid var(--TUOrhUIoNOOX);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.bSAHlPobTgqK{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--ZjVFwalUejrF);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.bSAHlPobTgqK:active{
background: var(--IkTZbQpVwsKw);
}

.bSAHlPobTgqK:disabled{
opacity:.35;
cursor: default;
}

.YarcJzKNCpvi {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.YarcJzKNCpvi::-webkit-scrollbar {
display: none;
}

.XlVxHyuTPBgs {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--IkTZbQpVwsKw);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.lOzWQVKAohzn {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.AOhmambzEGRN {
font-size: 14px;
font-weight: 600;
color:var(--ZjVFwalUejrF);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.EOcfXoVKDxeP {
font-size: 14px;
font-weight: 700;
color: var(--IkTZbQpVwsKw);
white-space: nowrap;
}

.JlYVntgOFWuD {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.BpXDXsrHHPgv {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.dXZVbfOJgqjd {
font-size: 13px;
color:var(--CjYlDvrGgYXh);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.pRmtRkJjPTvK{
width: 30px;
height: 30px;
background: var(--hkcHDsyMunTg);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.pRmtRkJjPTvK::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.MjvDhALQMIBN {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.wvBnpOzRrISR {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.GAtAQuJrmKaL::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.yrYBKeTURMuO {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.wvBnpOzRrISR img {
border-radius: 22px;
height: auto;
display: block;
}

.mxzukXFWBCPA {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--ZjVFwalUejrF);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.ZYPbqdEaNwhp {
color: var(--ZjVFwalUejrF);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--yJMJAfiQZqlS),
var(--TreEjbcqYwPT),
var(--IkTZbQpVwsKw)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.ZYPbqdEaNwhp:hover {
background-position: 100% 50%;
}
.mxzukXFWBCPA strong p{
margin: 0;
}

#caobtjwsCFMC {
width: 100%;
border: none;
overflow: hidden;
}


.oLMuCgwdDKWI {
transition: filter 0.3s ease, transform 0.3s ease;
}

.oLMuCgwdDKWI:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.UzASpxusgChQ {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.WhWDRliucKst {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.WhWDRliucKst figure{
position:relative;
}
.WhWDRliucKst figure img{
border-radius: 30px;
}
.WhWDRliucKst figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--ZjVFwalUejrF);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.WhWDRliucKst figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.UzASpxusgChQ span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.vCybVNEsfEtJ{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.QNikpsaCWEGn{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--TUOrhUIoNOOX) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.qLquYFxFpOLB{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.XqydhniJaKCB{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--TUOrhUIoNOOX);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--ZjVFwalUejrF);
background:var(--IkTZbQpVwsKw);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.XqydhniJaKCB:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.XqydhniJaKCB:active{
background: rgba(255,255,255,.10);
}

.XqydhniJaKCB:disabled{
opacity:.35;
cursor: default;
}

.dxQvZtjaFINV {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.LZdYDQVSoygx {
position: relative;
display: inline-block;
}

.jlUycXIkedaB {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--TUOrhUIoNOOX);
}


.jeHfcnmGnseN {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .jlUycXIkedaB .jeHfcnmGnseN {
transform: rotate(180deg);
}

.lgZruXufUrRf {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--bCpuqThzdopZ);
border: 1px solid  var(--TUOrhUIoNOOX);
}
.YDPshqOpSfmp{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .lgZruXufUrRf {
display: flex;
flex-direction: column;
}


.lgZruXufUrRf .JohGQKsNiVNA {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ZjVFwalUejrF);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.lgZruXufUrRf .JohGQKsNiVNA:hover {
background: var(--ZjVFwalUejrF);
color: var(--IkTZbQpVwsKw);
}

.QAomnqUaWjON {
background-color: var(--hkcHDsyMunTg);
color: var(--ZjVFwalUejrF);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.QAomnqUaWjON:hover {
background-color: var(--IkTZbQpVwsKw);
}

.QAomnqUaWjON a {
color: var(--ZjVFwalUejrF);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.ipiiWmnMNiXr{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--TUOrhUIoNOOX);
padding: 10px;
color: var(--ZjVFwalUejrF);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--TUOrhUIoNOOX);
color: var(--ZjVFwalUejrF);
}


.AMITKVIyRRvq {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.AMITKVIyRRvq figure{
cursor:pointer;
}

.MdbjlXeSJvLc{
display: grid;
gap: 20px;
color:var(--ZjVFwalUejrF);
}

.hwxrselbLlSn  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--IkTZbQpVwsKw);
border-radius: 8px;
}

.hwxrselbLlSn h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.hwxrselbLlSn h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.SetifOiRQPgj{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.SetifOiRQPgj p{
margin:0;
}
input[type="checkbox"]:checked ~ .hwxrselbLlSn h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .SetifOiRQPgj{
display:block;

}

.KJJlZAyZxWLN {
color: var(--ZjVFwalUejrF) ;
padding:32px 40px;

}
.hLtfYzmHOonD a{
text-decoration: none;
}

.ITbpUfXQEqjw,
.ZbWGlcQHvqAz{

}

.mEnZhhQsEqTH{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.mEnZhhQsEqTH figure{
max-width: 70px;

}

.veNbjJyAHyyP {
display:flex;
flex-direction:column;
width:50%;
}
.oAPbGdxqXIPm {
display: flex;
align-items: center;
justify-content: space-around;
}


.ohNDixZrAGVH {
width:50%;
}

.hALDGsEvkqPG {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.qFKBEfTwQOPS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.QZAHbotvyuNr {
margin: 0;
padding: 0;
}


.hLtfYzmHOonD:hover {
border-bottom: 1px solid var(--IkTZbQpVwsKw);
}

.KiIWZndopbvO{
display: flex;
justify-content: center;
}

.OlSaoatAjqGA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--ZjVFwalUejrF);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OlSaoatAjqGA:hover {
opacity: 1;
}

.OlSaoatAjqGA::after,
.OlSaoatAjqGA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ZjVFwalUejrF);
}

.OlSaoatAjqGA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OlSaoatAjqGA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.IXkdTSTfEAou {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.uhekUrJyQYNM {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.nDuzWBPtKOYE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ZOrZdtzkEFyc {
display: flex;
align-items: center;
}

.HgyGyrNxvkrq {
color: var(--ZjVFwalUejrF);
text-decoration: none;
transition: color .2s;
}

.HgyGyrNxvkrq:hover {
text-decoration: underline;
color: var(--NOMzsoonSWVy);
}

.HgyGyrNxvkrq[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.xYFAsPSQqrKC {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.MByKsfjVfoLs{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.zJjykXBGJBVf{
display: block;
}

.GFdreYoQSVMe{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.WyAYdlUkhQHc{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.oaqqvPkigOWl{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.khRcoAGCXlWf{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.ohfrmCZTPpzW{
position: relative;
z-index: 2;
width:50%;

}

.urPWCkmAbRIF{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.rPTzPdsKCbeK{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.AgjYLDMwDxUs{
position: relative;
z-index: 2;
width:50%;
}

.AlEfawwJVzTo{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --bNvlLAYEIQHq);
}


.YETxDjpIxVwi{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.vpFSZCfYcdkb{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.vpFSZCfYcdkb span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.YETxDjpIxVwi.is-scratching + .vpFSZCfYcdkb span,
.YETxDjpIxVwi ~ .vpFSZCfYcdkb span{
opacity: 1;
transform: scale(1);
}
.vpFSZCfYcdkb span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.LUoQdjeiHYCi{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.MByKsfjVfoLs.is-result
.khRcoAGCXlWf{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.MByKsfjVfoLs.is-result .LUoQdjeiHYCi{
display: flex;
transform: translateY(0);
opacity: 1;
}

.MByKsfjVfoLs.is-result .AgjYLDMwDxUs{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.OxXKqcPMAcRM{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.RIgGRiUkbdWI{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.RIgGRiUkbdWI:hover{
transform: translateY(-1px);
opacity: .95;
}

.pMxGNzZDwWyo{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.pMxGNzZDwWyo img {
display: block;
}


.iqBEmePolSdC,
.KAjvJrNDSLTn{
display: flex;
flex-direction: column;
gap: 30px;

}
.iqBEmePolSdC{
flex: 1;
justify-content: end;
}

.nUxeuMZwqehR{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--ZjVFwalUejrF);
transition: all 0.2s ease;
text-decoration: none;
}
.nUxeuMZwqehR span {
font-size: 18px;
font-weight: 400;

}
.nUxeuMZwqehR:hover {
transform: translateY(-2px);
}

.PglGiIZpYzrB{
color: var(--TUOrhUIoNOOX);
}
.nXXISJxSEJai{
font-size: 42px;
margin:0;
line-height: 32px;
}

.tBhcskpqURcs{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.tHhwNfPZPDgB{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.SBoPiBETsDnF .nUxeuMZwqehR::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--bNvlLAYEIQHq);
}
.tBhcskpqURcs span{
position: relative;
}
.tBhcskpqURcs span:first-child{
padding-left: 15px;
}
.tBhcskpqURcs span:last-child{
padding-left: 20px;
}
.tBhcskpqURcs span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.tBhcskpqURcs span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.wzsaUGHkIPIr .nUxeuMZwqehR::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--bNvlLAYEIQHq);
}


@media(max-width: 1100px){
.vDUwvtKCQyfW {
gap:10px;

}
.HcEXAClMLQut {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.ViIDDndMNIUQ {
grid-template-columns: repeat(2, 1fr);
}
.tHhwNfPZPDgB{
width:100%;
}
.nUxeuMZwqehR{
min-width: 350px;
}
.nXXISJxSEJai{
font-size: 32px;
line-height: 32px;
}
.tBhcskpqURcs{
gap: 10px;
justify-content: center;
}
.KAjvJrNDSLTn{
width: 100%;
gap: 10px;
text-align: center;
}
.iqBEmePolSdC{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.SxnSDcJBkIRA{
min-width:250px;
gap: 0;
}
.SxnSDcJBkIRA p{
margin-bottom: 0;
}

.nUxeuMZwqehR{
font-size: 20px;
min-width: 300px;
}
.KAjvJrNDSLTn .OfSTkFlbOkBs{
min-width: 250px;
}
.pMxGNzZDwWyo{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.pMxGNzZDwWyo .mluzyHtOjzDm img{
max-width:500px;
}
}

@media(max-width: 768px){
.WZDJlxRegWLh,
.NSAJJhNOaEBo,
.KJJlZAyZxWLN{
margin-left: 0;
}
.rBWnPazWhEpa{
position: static;
}
.aATMWgSegGGJ{
margin-left:20px;
}
.LSyhURQTzwIr{
display: none;
}
.cLPhXzzbymkW{
transform: translateX(-100%);
}
.cLPhXzzbymkW.oKMGSJVDxzxe {
transform: translateX(0);
}
.lfQWwDGkhCwb.kNIsdLFLggHz {
opacity: 1;
visibility: visible;
}
.vOWvOfHcSSDB {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.EPwZhHbuaqJf span,
.PWMkanOUiDOu{
display:none;
}
.UZIUnddxgkuJ,
.EPwZhHbuaqJf{
padding: 7px;
}

.TNqEGRnrvZUs{
padding: 0 16px;
}
.EPwZhHbuaqJf:first-child{
background: linear-gradient(
135deg,
var(--yJMJAfiQZqlS),
var(--TreEjbcqYwPT),
var(--IkTZbQpVwsKw)
);
}
.vDUwvtKCQyfW {
justify-content: end;
}
.cLPhXzzbymkW .OfzFpsghnwAh {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.WeVMebLIkNKe{
top: 0;
}
.OfzFpsghnwAh .vvlxiDeqjNhJ{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.mxzukXFWBCPA {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.wvBnpOzRrISR {
height: unset;
min-height: 200px;
}
.XMaVIobjYJsD{
flex-wrap: wrap;
}
.FonKFeVPPRAH:nth-child(1){
width: 100%;
justify-content: center;
}
.FonKFeVPPRAH:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.FonKFeVPPRAH:nth-child(3) {
width: 50%;
}
.VvDbbznLgPCC{
padding: 0;
}
.oAPbGdxqXIPm {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.veNbjJyAHyyP {
width:100%;
font-size:16px;
}
.ohNDixZrAGVH {
width:100%;
}

.JohGQKsNiVNA {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.BkGbrCfmaCwo{
display:flex;
}
.FjDbZjAvclfK{
display:none;
}
.ZakYQWQnnAFJ{
font-size: 21px;
}
}
@media(max-width: 576px){
.rBWnPazWhEpa{
margin-left: 0;
align-items: center;
}

.aATMWgSegGGJ{
order: 2;
}
.NSAJJhNOaEBo,
.KJJlZAyZxWLN,
.rBWnPazWhEpa {
padding: 8px 15px;
}
.aATMWgSegGGJ img {
width: 50px;
}

.mxzukXFWBCPA {
font-size: 20px;
gap: 20px;
width: 95%;
}
.mxzukXFWBCPA div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.ViIDDndMNIUQ {
grid-template-columns: repeat(1, 1fr);
}

.HcEXAClMLQut {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.rycnllHVUUsj{
flex-direction: column;
align-items: center;
}

.SoDUfWaOPWzz {
padding-left: 10px;
}

.ZYPbqdEaNwhp {
font-size: 20px;
padding: 10px 20px;

}
.nUxeuMZwqehR{
min-width: 300px;

}
.tBhcskpqURcs span{
font-size:16px;
}
.LUoQdjeiHYCi{
flex-direction: column;
align-items: center;
justify-content: center;
}
.LUoQdjeiHYCi{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.OxXKqcPMAcRM{
max-width: 100%;
}
.khRcoAGCXlWf{
flex-direction:column;
}

.AgjYLDMwDxUs,
.ohfrmCZTPpzW{
width:100%;
}
}
